   .main-container {
      width: 100%;
      max-height: 310px;
      max-width: 480px;
      height: 100%;
   }
   
   .home-outer-container {
     position: relative;
     display: -webkit-box;
     display: -webkit-flex;
     display: -ms-flexbox;
     display: flex;
     margin-right: auto;
     margin-left: auto;
     -webkit-box-pack: center;
     -webkit-justify-content: center;
     -ms-flex-pack: center;
     justify-content: center;
     -webkit-box-align: center;
     -webkit-align-items: center;
     -ms-flex-align: center;
     align-items: center;

    background-image: url("../img/home/bg.jpg");   
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
   }
   
   .body {
     display: -webkit-box;
     display: -webkit-flex;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: center;
     -webkit-justify-content: center;
     -ms-flex-pack: center;
     justify-content: center;
     -webkit-box-align: stretch;
     -webkit-align-items: stretch;
     -ms-flex-align: stretch;
     align-items: stretch;
     background-color: #000;
   }
   
   .home-logo {
     position: static;
     left: 0%;
     top: 0%;
     right: 0%;
     bottom: auto;
     padding: 0px 20px;
     display: -webkit-box;
     display: -webkit-flex;
     display: -ms-flexbox;
     display: flex;
     width: 100%;    
     /*height: 50%;*/
     -webkit-box-pack: center;
     -webkit-justify-content: center;
     -ms-flex-pack: center;
     justify-content: center;
     -webkit-box-align: center;
     -webkit-align-items: center;
     -ms-flex-align: center;
     align-items: center;
     text-align: center;
   }
   
   .home-container {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    max-height: 310px;
    max-width: 480px;
    min-height: 100vh;
    height: 100%;    
    padding-right: 10px;
    padding-bottom: 20px;
    padding-left: 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
    background-position: 0px 0px;
    background-size: 125px;
    background: rgb(0,0,0,.48);
  }
   
   .main-inner-container {
     position: relative;
     width: 100%;
     height: 100%;
     max-height: 100%;
     max-width: 450px;
   }

   .menu-home-language {
    min-width: 100px;
    padding: 10px 15px;
    background-color: #d7e500;
    font-family: Montserrat, sans-serif;
    color: #473024;
    text-align: center;
    text-decoration: none;
  }
  
  .home-menu-separator {
    width: 15px;
  }
  .home-language-select {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  
  .home-description-container {
    width: 100%;
  }
  .home-separator {
    height: 30px;
  }
   /*
   .menu-list-container {
     display: -webkit-box;
     display: -webkit-flex;
     display: -ms-flexbox;
     display: flex;
     width: 100%;
     margin-right: auto;
     margin-bottom: 15px;
     margin-left: auto;
     padding: 10px 10px 0px;
     -webkit-justify-content: space-around;
     -ms-flex-pack: distribute;
     justify-content: space-around;
     -webkit-flex-wrap: wrap;
     -ms-flex-wrap: wrap;
     flex-wrap: wrap;
     -webkit-box-align: stretch;
     -webkit-align-items: stretch;
     -ms-flex-align: stretch;
     align-items: stretch;
     border-bottom: 1px solid rgba(67, 45, 32, 0.24);
   }
   
   .section-description-container {
     position: relative;
     display: -webkit-box;
     display: -webkit-flex;
     display: -ms-flexbox;
     display: flex;
     width: 100%;
     max-width: 450px;
     -webkit-box-pack: justify;
     -webkit-justify-content: space-between;
     -ms-flex-pack: justify;
     justify-content: space-between;
     -webkit-flex-wrap: wrap;
     -ms-flex-wrap: wrap;
     flex-wrap: wrap;
     -webkit-box-align: center;
     -webkit-align-items: center;
     -ms-flex-align: center;
     align-items: center;
     -webkit-align-content: stretch;
     -ms-flex-line-pack: stretch;
     align-content: stretch;
     grid-auto-columns: 1fr;
     grid-column-gap: 16px;
     grid-row-gap: 16px;
     -ms-grid-columns: 1fr 1fr;
     grid-template-columns: 1fr 1fr;
     -ms-grid-rows: auto auto;
     grid-template-rows: auto auto;
   }
   
   .section-description {
     width: 100%;
     padding-right: 10px;
     padding-left: 10px;
   }
   
   .section-item-name {
     width: 100%;
     padding: 10px 10px 20px;
     font-weight: 700;
   }
   
   .section-item-description {
     width: 100%;
     padding-right: 10px;
     padding-left: 10px;
   }
   
   .body-2 {
     background-color: #eadfd0;
   }
   
   .link-container {
     position: absolute;
     left: auto;
     top: 10px;
     right: 10px;
     bottom: auto;
     display: -webkit-box;
     display: -webkit-flex;
     display: -ms-flexbox;
     display: flex;
     width: 50px;
     height: 50px;
     margin-left: 25px;
     -webkit-box-pack: center;
     -webkit-justify-content: center;
     -ms-flex-pack: center;
     justify-content: center;
     -webkit-box-align: center;
     -webkit-align-items: center;
     -ms-flex-align: center;
     align-items: center;
     border: 1px solid #473024;
     background-color: #f0efe7;
   }
   
   .slider {
     width: 100%;
     height: 60px;
     background-color: hsla(0, 0%, 86.7%, 0);
   }
   
   .slide-nav {
     display: none;
   }
   
   .right-arrow {
     display: none;
   }
   
   .left-arrow {
     display: none;
   }
   
   .section-menu-item {
     overflow: visible;
     width: 33%;
     height: 60px;
     padding-right: 0px;
     padding-bottom: 0px;
     background-color: transparent;
     -o-object-fit: contain;
     object-fit: contain;
   }
   
   .section-menu-item:active {
     background-color: #aaa;
   }
   
   .section-menu-item:focus {
     background-color: #c4c4c4;
   }
   
   .mask {
     background-color: transparent;
   }
   
   .link-containre {
     display: -webkit-box;
     display: -webkit-flex;
     display: -ms-flexbox;
     display: flex;
     width: 100%;
     height: 100%;
     -webkit-box-pack: center;
     -webkit-justify-content: center;
     -ms-flex-pack: center;
     justify-content: center;
     -webkit-box-align: center;
     -webkit-align-items: center;
     -ms-flex-align: center;
     align-items: center;
   }
   
   .menu-links {
     display: -webkit-box;
     display: -webkit-flex;
     display: -ms-flexbox;
     display: flex;
     height: 100%;
     padding-right: 10px;
     padding-left: 10px;
     -webkit-box-pack: center;
     -webkit-justify-content: center;
     -ms-flex-pack: center;
     justify-content: center;
     -webkit-box-align: center;
     -webkit-align-items: center;
     -ms-flex-align: center;
     align-items: center;
     border-bottom: 3px solid transparent;
     color: #432d20;
     font-size: 16px;
     text-align: center;
     text-decoration: none;
   }
   
   .menu-links:hover {
     border-bottom: 3px solid #432d20;
     font-weight: 700;
   }
   
   .menu-links:active {
     border-bottom: 3px solid #432d20;
     font-weight: 700;
   }
   
   .heading-2 {
     color: #432d20;
   }
   
   .text-block-2 {
     color: #685e56;
     font-size: 20px;
     font-weight: 400;
   }
   
   .text-block-3 {
     color: #685e56;
     font-size: 18px;
   }
   
   .section-description-inner-container {
     width: 100%;
   }
   
   .separator {
     width: 100%;
     margin-top: 20px;
     margin-right: 10px;
     margin-left: 10px;
     border-bottom: 1px solid rgba(67, 45, 32, 0.24);
   }
   
   .image-2 {
     width: 25px;
     height: 25px;
   }
   
   
   
   .home-description {
     padding-bottom: 20px;
     color: #432d20;
   }
   
   .home-title {
     padding-bottom: 10px;
     color: #432d20;
   }
   
   .text-block-4 {
     font-family: Montserrat, sans-serif;
     color: #432d20;
     font-weight: 700;
   }
   
   .link {
     display: -webkit-box;
     display: -webkit-flex;
     display: -ms-flexbox;
     display: flex;
     width: 100%;
     height: 100%;
     -webkit-box-pack: center;
     -webkit-justify-content: center;
     -ms-flex-pack: center;
     justify-content: center;
     -webkit-box-align: center;
     -webkit-align-items: center;
     -ms-flex-align: center;
     align-items: center;
     color: #432d20;
     font-weight: 700;
     text-decoration: none;
   }
   
   .div-block {
     position: absolute;
     left: 0%;
     top: 0%;
     right: 0%;
     bottom: 0%;
   }
   
   .shadow-box {
     position: absolute;
     left: 0%;
     top: 0%;
     right: 0%;
     bottom: 0%;
     background-color: rgba(0, 0, 0, 0.39);
   }
   
   .home-instructions-es {
     padding-bottom: 5px;
     font-family: Montserrat, sans-serif;
     color: #432d20;
     font-size: 20px;
     font-weight: 300;
     text-align: center;
   }
   
   .home-instructions-en {
     font-family: Montserrat, sans-serif;
     color: #432d20;
     font-size: 20px;
     text-align: center;
   }
   
   .home-logo-image {
     width: 100%;
     height: 250px;
     margin-top: 50px;
   }
   
   .home-footer {
     position: static;
     left: 0%;
     top: auto;
     right: 0%;
     bottom: 0%;
     width: 100%;
     text-align: center;
   }
   
   .footer-image-logo {
     width: 100px;
   }
   
   
   
   
   
   
   .link-2 {
     position: fixed;
     left: auto;
     top: auto;
     right: 0%;
     bottom: 0%;
     display: inline-block;
     padding: 20px;
   }
   
   .btn-up {
     position: fixed;
     left: auto;
     top: auto;
     right: 10px;
     bottom: 10px;
     display: -webkit-box;
     display: -webkit-flex;
     display: -ms-flexbox;
     display: flex;
     width: 75px;
     height: 75px;
     -webkit-box-pack: center;
     -webkit-justify-content: center;
     -ms-flex-pack: center;
     justify-content: center;
     -webkit-box-align: center;
     -webkit-align-items: center;
     -ms-flex-align: center;
     align-items: center;
     border-style: solid;
     border-width: 2px;
     border-color: rgba(71, 48, 36, 0.55);
     border-radius: 10px;
     background-color: rgba(240, 239, 231, 0.48);
     opacity: 0;
   }
   
   .image-btn-up {
     width: 30px;
     height: 40px;
     opacity: 0.57;
   }
   
   .image-3 {
     width: 100%;
   }
   
  
   
   @media screen and (max-width: 767px) {
     .heading {
       font-size: 30px;
     }
     .paragraph {
       font-size: 16px;
     }
     .home-description {
       font-size: 16px;
     }
     .home-title {
       font-size: 30px;
     }
     .home-instructions-es {
       font-size: 16px;
     }
     .home-instructions-en {
       font-size: 16px;
     }
   }
   
   @media screen and (max-width: 479px) {
     .menu-option {
       max-width: 45%;
       min-height: 120px;
     }
     .btn-up {
       position: fixed;
       left: auto;
       top: auto;
       right: 20px;
       bottom: 20px;
       display: -webkit-box;
       display: -webkit-flex;
       display: -ms-flexbox;
       display: flex;
       width: 70px;
       height: 70px;
       -webkit-box-pack: center;
       -webkit-justify-content: center;
       -ms-flex-pack: center;
       justify-content: center;
       -webkit-box-align: center;
       -webkit-align-items: center;
       -ms-flex-align: center;
       align-items: center;
       border: 2px solid #473024;
       border-radius: 10px;
       background-color: rgba(240, 239, 231, 0.53);
       box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.3);
       text-align: center;
     }
     .image-btn-up {
       width: 30px;
       height: 40px;
     }
   }
   */